
SSiO - Feature #560

Backlog # 353 (In Progress): Smart lamp posts

Connect and test the moisture sensor

04/26/2023 11:14 AM - Leif Häggmark

Status: Closed Start date: 04/26/2023

Priority: Normal Due date: 05/25/2023

Assignee: Suman Chinnam % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/29/2023 02:38 PM - Leif Häggmark

- Sprint changed from Sprint 66 to Sprint 67

#2 - 06/22/2023 01:06 PM - Leif Häggmark

- Sprint changed from Sprint 67 to Sprint 68

#3 - 08/28/2023 08:47 AM - Leif Häggmark

- Sprint changed from Sprint 68 to Sprint 69

#4 - 09/19/2023 01:29 PM - Leif Häggmark

- Sprint changed from Sprint 69 to Sprint 70

#5 - 10/06/2023 07:30 AM - Leif Häggmark

- Status changed from New to Closed
